include_directories (${GREMLIN_SOURCE_DIR}/src/common)

# define executable
add_executable( gremlin_dedicated
    server
)

add_dependencies( gremlin_dedicated
	common
) 


target_link_libraries(gremlin_dedicated
   common
)
